
EclaireXL - Bug #41

Core 8 - the backgound music in Gene & LMS demos are not the same as on a real ATARI 

06/06/2017 07:16 PM - ndary

Status: New Start date: 06/06/2017

Priority: Normal Due date:  

Assignee: foft % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

i Am attaching two demos that are set to run on an PAL Atari with 576k or 1meg ram

in both the background music is not like on a real ATARI, maybe a channel is missing, i am not sure but the music does not sound

the same..

in Gene demo during the demo the AUDIO LEVEL increase by itlsef

Related issues:

Related to Bug #16: Audio bug report for Altirra Closed 05/12/2017

History

#1 - 06/06/2017 09:52 PM - foft

- Subject changed from Core 9 - the backgound music in Gene & LMS demos are not the same as on a real ATARI  to Core 8 - the backgound music

in Gene & LMS demos are not the same as on a real ATARI 

#2 - 06/07/2017 11:31 AM - ndary

confirmed this bug also in CORE9

#3 - 06/07/2017 01:06 PM - foft

- Related to Bug #16: Audio bug report for Altirra added

#4 - 06/07/2017 01:07 PM - foft

Interesting. Did the Atari you tested on have dual pokey?

v9 only changes pbi support, no pokey work.

#5 - 06/07/2017 10:46 PM - foft

Just trying gene.xex - any particular point that you hear the difference? I'll have to check my real Atari later - nice demo, at least it sounds good on

Eclaire even if its wrong ;-)

Files

LMS_GENE.zip 291 KB 06/06/2017 ndary
